{% include 'header.html' %}
{% load static %}

<div class="section-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <div class="section-container-spacer text-center">
            <h1 class="h2">Contact Us</h1>
          </div>

          <div class="row">
            <div class="col-md-10 col-md-offset-1">
            {% if request.user.is_authenticated %}
               <p>Welcome {{request.user}}</p>
            {% endif %}
               <form action="" method="post" class="reveal-content">
                   {% csrf_token %}
                  <div class="row">
                    <div class="col-md-7">
                      <div class="form-group">
                        <input type="email" class="form-control" id="email" placeholder="Email">
                      </div>
                      <div class="form-group">
                        <input type="text" class="form-control" id="subject" placeholder="Subject">
                      </div>
                      <div class="form-group">
                        <textarea class="form-control" rows="5" placeholder="Enter your message"></textarea>
                      </div>
                      <button type="submit" class="btn btn-default btn-lg">Send</button>
                      <em>{{ current_time }}</em>
                    </div>
           {#  Contact information & Social medias     #}
                    <div class="col-md-5 address-container">
                      <ul class="list-unstyled">
                        <li>
                          <span class="fa-icon">
                            <i class="fa fa-phone" aria-hidden="true"></i>
                          </span>
                          + 49 882 52 52
                        </li>
                        <li>
                          <span class="fa-icon">
                            <i class="fa fa-at" aria-hidden="true"></i>
                          </span>
                          yy@code.berlin
                        </li>
                        <li>
                          <span class="fa-icon">
                            <i class="fa fa fa-map-marker" aria-hidden="true"></i>
                          </span>
                          Lohmühlenstraße 65, 12435 Berlin
                        </li>
                      </ul>
                      <h3>Follow us</h3>
                      <a href="http://www.facebook.com" target="_blank" title="" class="fa-icon">
                        <i class="fa fa-facebook"></i>
                      </a>
                      <a href="http://www.twitter.com" target="_blank" title="" class="fa-icon">
                        <i class="fa fa-twitter"></i>
                      </a>
                      <a href="http://www.linkedin.com" target="_blank" title="" class="fa-icon">
                        <i class="fa fa-linkedin"></i>
                      </a>
                      <a href="https://www.instagram.com/" target="_blank" title="" class="fa-icon">
                        <i class="fa fa-instagram"></i>
                      </a>

                    </div>
                  </div>
                </form>
            </div>
          </div>
       </div>
      </div>
    </div>
  </div>

{% include 'footer.html' %}

<script>
  document.addEventListener("DOMContentLoaded", function (event) {
     navActivePage();
  });
</script>

<script type="text/javascript" src="{% static 'discount/main.70a66962.js' %}"></script>
</body>

</html>